/********************************************************
			Templatemela Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position:relative;
  z-index: 959;
  width: 100%;
  direction: ltr !important;
  text-align:center;
  clear:both;
}
.customNavigation a {
  position:relative;
  font-size: 18px;
  font-weight:bold;
  line-height: 32px;
  padding: 0;
  background: #fff;
  color: #c7c7c7 !important;
  border: 1px solid #c7c7c7;
  height: 32px;
  width: 32px;
  cursor: pointer;
  overflow: hidden;
}

.customNavigation a:hover{
	border-color: #000;
}
.customNavigation a:hover:before{ color: #000; }

/*.customNavigation a.prev {
  left: 47%;
}
.customNavigation a.next {
  right: 47%;
}*/
@media (max-width: 1300px) {
}
@media (max-width: 991px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
	#main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) {
}
.customNavigation a.prev:before {
  content: "\E314";
  font-family: "Material Icons";
  padding-left:3px;
}
.customNavigation a.next:before {
  content: "\E315";
  font-family: "Material Icons";
  padding-left: 5px;
}
.additional_slider .customNavigation .btn.next:before{ padding-left: 3px;}
#tmleftbanner img,
#tmrightbanner img{
	max-width: 100%;
}

/******* Subbanner *******/
#tmsubbanner {
    float: left;
    margin: 30px 0;
}
#tmsubbanner li {
    float: left;
	width: 50%;
}
#tmsubbanner li a{
   display: block;
}
#tmsubbanner li img{ width: 100%; }
#tmsubbanner li:first-child,
#tmsubbanner li:last-child {
    padding-right: 10px;
}

.head-wishlist, .head-compare {
  display: none !important;
}
.top-menu .popover {
    width: 1200px;
    left: 0;
}

#tmcms1block .inner-container {
    padding: 100px 0 0;
	background: #000000;
	background: #00000069;
}
#tmcms1block .parallex .parrellex_content .parallex1 {
    font-size: 24px;
    line-height: 28px;
    text-transform: initial;
}

.products .product-miniature .product-actions, .products .product-miniature .product-actions-main {
	top: 60px;
}
.products .product-miniature .product-flags .new, .products .product-miniature .online-only, .products .product-miniature .on-sale, .product-miniature .product-flags .discount {
	background: #000000;	
	color: #ffffff;
	display: block !important;
}
.products .product-miniature .online-only, .product-miniature .product-flags .discount {
    display: block !important;
    background: #c72526;
    color: #fff;
    width: 70px;
    text-align: center;
    padding: 3px 0;
    right: 0;
    left: auto;
}

li.product-flag.new {
    left: 10px;
    top: 10px !important;
    background: #000000;
    color: #ffffff;
}
li.product-flag.on-sale, li.product-flag.discount {
    text-align: center;
    margin: 0;
    right: 10px;
    top: 10px;
    background: #c72526;
    color: #fff;
}

#header .header-top .menu {
  width: 80%;
}

.search-widget form input[type=text]:focus, .search-widget form:hover input[type=text] {
    width: 152px;
}